{
    "name": "adrian/openimagination_cli",
    "authors": [
        {
            "name": "Adrian Cebanica",
            "email": "adrian@openimagination.co.uk"
        }
    ],
    "require": {
        "league/climate": "^3.5"
    },
    "autoload": {
        "classmap": ["script/", "processors/"]
    }
}
